<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href= "//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="ppw_lab/lab_1/templates/style.css" />
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"></script>
</head>
<body style="background-color:tomato; padding: 50px">
    <div class="alert alert-warning" role="alert" style="opacity:0.3">
        <marquee><strong>Wow!</strong> Tugas Lab1 PPW sangat menyenangkan :)</marquee>
    </div>
    <div class="container-fluid" style="background-color:darksalmon; color:white ; margin-bottom : 10px; opacity:0.5;">
        <h1>Hello my name is <b>{{ name }}</b></h1>
    </div>
    <!-- <img src="{{MEDIA_URL}}profile.jpg/"> -->
    <div class = "container-fluid" style="background-color:darksalmon; color:white ; margin-bottom : 10px; opacity:0.8;">
        <h4><article>NPM : {{ npm }} </article></h4>
        <h4><article>Class : {{ kelas }} </article></h4>
        <h4><article>I am {{ age }} years old</article></h4>
        <h4><article>My hobby are {{ hobby }}</article></h4>
        <h4><article>I am {{ description }} </article></h4>
    </div>
   
</body>
</html>
